<div>
    <form action='' method="POST" class="form-group">
        {% csrf_token %}
        {% for field in buat_jadwal %}
        <div class="form-group">
            {{ field.label_tag }} {{ field }} 
        </div>       
        {% endfor %}
        <label>Tanggal</label>
        <input name = 'tanggal' type="date" class="input-xlarge">
        <div class="centre-items">
            <input type="submit" class="btn btn-primary" value="Register">
        </div>
    </form>
</div>
